Showing questions tagged: Show all questions
  • Solved
  • Archived

Trouble installing Adobe Flash Player plug in 10.3.183.7

On several sites I have been alerted that I need to install the Adobe Flash Player plugin 10.3.183.7 in order to seeing everything correctly. When I select the install b… (read more)

On several sites I have been alerted that I need to install the Adobe Flash Player plugin 10.3.183.7 in order to seeing everything correctly. When I select the install button, I get the message that it could not be installed and that I had to install it manually. Selecting any choices within the dropdown gets no response. And, interestingly, I already have Adobe Flash Player 11.0.1.152 (the latest one) installed on my computer. How do I install this plug in?

Asked by flycaster 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

I can't watch streaming movies

Hi! I am running Ubuntu 11.10. My Firefox version is 7.0.1. I want to watch streaming movies from http://www.watch-movies.net.in but I can't. I click the link so that the… (read more)

Hi! I am running Ubuntu 11.10. My Firefox version is 7.0.1. I want to watch streaming movies from http://www.watch-movies.net.in but I can't. I click the link so that the movie screen loads but it says that 'I should install the XviD codec to watch MPEG-4 movies'. Please help!

Asked by BlueTower 9 years ago

Answered by rbillings 9 years ago

  • Solved
  • Archived

Every time I open Firefox I get prompted to open a .dmg file and instead of opening the Start Page it goes to Firefox Downloads. How do I stop this?

I just want to open Firefox to the Start page but that comes up as a second tab. The first tab is always Firefox Downloads and I am prompted to open or save a .dmg file.… (read more)

I just want to open Firefox to the Start page but that comes up as a second tab. The first tab is always Firefox Downloads and I am prompted to open or save a .dmg file. I have dragged that file to the trash, emptied the trash and it still won't stop prompting me. I just want to open Firefox and get the start page. How do I accomplish this?

Asked by ahc513 9 years ago

Answered by ideato 9 years ago

  • Solved
  • Archived

Dear All, I can't play flash videos from any web site through firefox because it freezes but when i run firefox as administrator then it works fine (But Google Chrome Plays all videos normally.) . I am using Windows 7 & Firefox 7.0.1. Please help

Dear All, Firefox hangs when i try to play flash videos from any site but when i run firefox as administrator it works fine. (but Google Chrome, Opera & I.E9 Plays vi… (read more)

Dear All, Firefox hangs when i try to play flash videos from any site but when i run firefox as administrator it works fine. (but Google Chrome, Opera & I.E9 Plays videos without running as administrator.) I am using Windows 7 & Firefox 7.0.1. Please help.

Asked by mzubair4 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

How to uninstall NessPluss that appears unwanted as home page

The web site http://web.nessplus.com/en/ appears as my home page although I repeatedly set it to be http://www.msu.edu with TOOLS option. It was an accidental download of… (read more)

The web site http://web.nessplus.com/en/ appears as my home page although I repeatedly set it to be http://www.msu.edu with TOOLS option. It was an accidental download of a program that was supposed to convert file formats. It does not appear in my Control Panel so I do not know how to uninstall it.

Asked by bagdasa3 9 years ago

Answered by rbillings 9 years ago

  • Solved
  • Archived

I tried to install Firesheep and got an error stating Firesheep is not compatable with Firefox 7.0.1, is that true?

is there anyway Firesheep will work with Firefox 7.0.1? The exact error message I recieved is below in quotes. "Firesheep could not be installed because it is not compata… (read more)

is there anyway Firesheep will work with Firefox 7.0.1? The exact error message I recieved is below in quotes. "Firesheep could not be installed because it is not compatable with Firefox 7.0.1."

Asked by markleszczynski 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

jpg files visible then stopped but works on Internet Explorer.

The source code for the page has the jpg files but does not show but it works on Internet explorer. On Firefox, I can still use the zip file to get the jpg files but it … (read more)

The source code for the page has the jpg files but does not show but it works on Internet explorer. On Firefox, I can still use the zip file to get the jpg files but it is more convenient to see them to see which ones I want. It was working but then stopped. This is the link for the page - http://www.wpanorama.com/panoramas.php Thank you.

Asked by oui12 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Why so many upgrades? My favorite add-on gets disabled, it gets fixed, then another upgrade to find add-on disabled.

I hope I don't get the "too many characters" warning. I kept it short, less than 100 and it still gave me the warning. The add-on I talk about is the Norton Toolbar. Self… (read more)

I hope I don't get the "too many characters" warning. I kept it short, less than 100 and it still gave me the warning. The add-on I talk about is the Norton Toolbar. Self explanatory. Why so many FF Upgrades? I moved to FF to get away fr: IE upgrades. FF is far worse now.

Asked by Atombrew 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

lastpass extension is at version 1.8, extension page and my version is at 1.74. Can I update this manually?

Does the auto update only occur when the add-on page at F/F extensions is at a later version than the installed one. In addition can I remove and then install manually? … (read more)

Does the auto update only occur when the add-on page at F/F extensions is at a later version than the installed one. In addition can I remove and then install manually?

Asked by bigjv 9 years ago

Answered by Swarnava Sengupta 9 years ago

  • Solved
  • Archived

I get an Unresponsive Script error on many sites, especially in Yahoo mail

This error is happening virtually every time I open an email in Yahoo mail and also on many other sites. The majority of the time the script that fails is chrome://divxe… (read more)

This error is happening virtually every time I open an email in Yahoo mail and also on many other sites. The majority of the time the script that fails is chrome://divxextension/content/script.js:132 although occasionally there are others. I don't even have Chrome open and I don't understand why it keeps failing. It's so annoying that I'm ready to go back to IE.

Any help will be appreciated.

Asked by bcmarshall 9 years ago

Answered by David McRitchie 9 years ago

  • Solved
  • Archived

Add on bar issue

Since upgrading to Version 8 my echofon [twitter add on] and gmail have now moved from the righhand side of the "Add on bar" to the left and I cant see how to move them b… (read more)

Since upgrading to Version 8 my echofon [twitter add on] and gmail have now moved from the righhand side of the "Add on bar" to the left and I cant see how to move them back. I've looked on the Mozilla FAQ etc but cant work it out. Anyone know how to correct this?

Asked by nirvana28 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

will roboform 6 work with the latest firefox

I have the paid for version of roboform 6 and do not intend to pay for their latest version. I am using firefox 3.6 but keep being nagged to upgrade to the latest version… (read more)

I have the paid for version of roboform 6 and do not intend to pay for their latest version. I am using firefox 3.6 but keep being nagged to upgrade to the latest version. If I cannot use roboform with the latest version I will look for a browser that can.

Asked by Howard 9 years ago

Answered by ideato 9 years ago

  • Solved
  • Archived

Mouse alignment in flash-based objects is completely wrong

Since I installed FF 8.0 I keep having this problem: whenever I try to use a flash-based object (game, YouTube video etc.), there seems to be a problem with the alignment… (read more)

Since I installed FF 8.0 I keep having this problem: whenever I try to use a flash-based object (game, YouTube video etc.), there seems to be a problem with the alignment of the mouse: the position of the pointer in the object frame is different then in the normal window, which means that it's really difficult to click, as the game/video only recognizes the alignment of the mouse in the window and not the "virtual" pointer in the game. Previously, in FF 7, I didn't have any problem with this at all; I tried re-installing Adobe Flash Player, but it didn't work.

Any idea of how to fix this?

Asked by Kthoelen 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Starting Firefox 8, I cannot see the extensions.rdf file. Does it was replaced/renamed/deprecated ?

After Firefox 8, I cannot see the extensios.rdf file as before. Basically, here I used to get the firefox key e.g. {ec8030f7-c20a-464f-9b0e-13a3a9e97384} and then get the… (read more)

After Firefox 8, I cannot see the extensios.rdf file as before. Basically, here I used to get the firefox key e.g. {ec8030f7-c20a-464f-9b0e-13a3a9e97384} and then get the FF version via em:minVersion/em:maxVersion.

Asked by polomm 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

Clicking on a (safe) link just opens an empty tab (about:blank): NOW FIXED BY SELECTING 'MIME_TYPE' to 'catch pdf links'

bold textI am working with an html document located on my desktop (so no internet access involved). There are links to movies which work fine. There are links to a pdf do… (read more)

bold textI am working with an html document located on my desktop (so no internet access involved). There are links to movies which work fine. There are links to a pdf document which don't work and just open an empty tab. My understanding of the relationship between Firefox and the plug-ins / add-ons in minimal so I don't know where the problem lies.

The document is an established piece of educational software with many hundreds of users having not experienced this problem which suggests the files are set up correctly.

I've tried adjusting the setting of pdf download (under Firefox/Tools) but they seem to make no difference as though that's not the plug-in being called for.

Asked by reedie19 9 years ago

Answered by reedie19 9 years ago

  • Solved
  • Archived

Adobe flash plugin "invalid" after pluginreg.dat rebuild - why?

Just loaded Fedora 16 and it comes with FireFox7. Followed all of the instructions to download Adobe Flash, loaded the .so into the plugin directory, but the plugin did n… (read more)

Just loaded Fedora 16 and it comes with FireFox7. Followed all of the instructions to download Adobe Flash, loaded the .so into the plugin directory, but the plugin did not appear.

Followed the Troubleshooting instructions and deleted the pluginreg.dat and then restarted FF.

Looked at the newly created pluginreg.dat and found this:


   [INVALID]
   /usr/lib/mozilla/plugins/libflashplayer.so:$
   1321705544000:$


Obviously, the flash plugin is still not recognized.

Noted that all of the .so libraries in the plugin directory had 755 mode, changed the libflashplayer.so to the same permissions. No effect.

Where to now?

Asked by BillLee 9 years ago

Answered by BillLee 9 years ago